a { color:#5D5D9E; } 
a:visited { color:#5D5D9E; } 
a:active { color:#5C615E; } 
a:hover { color:#B2B3B4; } 
#menu_6008bb2e a { text-decoration: none; }
#menu_6008bb2e_pane { background-color: #008000; border: 1px solid #646464; padding-top: 10px; padding-bottom: 10px; box-shadow: 2px 2px 10px #888;}
#menu_6008bb2e_hr { background-color: #646464; height: 1px; border: none; }
#menu_6008bb2e_entry { padding-left: 10px; padding-right: 10px; padding-top: 3px; padding-bottom: 3px; }
#menu_6008bb2e_entry:hover { background-color: #008000; color: #000000 !important; }
#menu_6008bb2e_entry:hover span { color:#000000 !important; }
		.menu_6008bb2e_mainMenuEntry { text-align: center; }
		.menu_6008bb2e_mainMenuEntry:hover {	background-color:#FFFFFF; }
		.menu_6008bb2e_mainMenuEntry:hover span {	color:#000000 !important; }
		#menu_6008bb2e .mobileEntry { display: none; } 
		#menu_6008bb2e .normalEntry { display: block; } 
		@media only screen and (max-width:450px) { 
			#menu_6008bb2e .mobileEntry { display: block; } 
			#menu_6008bb2e .normalEntry { display: none; } 
		}
body { background-color:#FFFFFF; padding:0;  margin: 0; }
.textstyle1 { text-align:center; }
#container_2ea1b31f { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:45px; min-width:200px; background:none;  }
#container_2ea1b31f_padding { margin: 10px; display: block;  }
#img_3ee42e34 { vertical-align: bottom; position:relative; display: inline-block; width:85%; background:none;  }
.textstyle2 { font-size:13pt; font-family:'Palatino Linotype', 'Book Antiqua3', Palatino, serif; color:#000000;  }
#container_77988867 { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:55px; background-color:#008000;  }
#container_77988867_padding { margin: 10px; display: block;  }
#container_373db2b9 { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:55px; background-color:#008000;  }
#container_373db2b9_padding { margin: 10px; display: block;  }
#menu_6008bb2e { vertical-align: bottom; position:relative; display: inline-block; width:734px; height:34px; max-width:800px; text-align:left; background:none;  }
.menuholder1 { position: relative; overflow: hidden; width: 100%; height: 100%; }
.style1 { position:absolute; width:100px; height:34px; left:10px;  }
.style2 { position:absolute; top:0px; bottom:0px; left:0px; right:0px; margin-top:auto; margin-bottom:auto; margin-left:auto; margin-right:auto; height:18px;  }
.textstyle3 { font-size:10pt; font-family:'Palatino Linotype', 'Book Antiqua3', Palatino, serif; color:#FFFFFF; font-weight:bold;  white-space: nowrap; }
.style3 { position:absolute; top:0px; bottom:0px; left:0px; right:0px; margin-top:auto; margin-bottom:auto; margin-left:auto; margin-right:auto; height:27px;  }
.textstyle4 { font-size:15pt; font-family:'Palatino Linotype', 'Book Antiqua3', Palatino, serif; color:#FFFFFF; font-weight:bold;  white-space: nowrap; }
.style4 { position:absolute; width:100px; height:34px; left:110px;  }
.style5 { position:absolute; width:124px; height:34px; left:210px;  }
.style6 { position:absolute; width:100px; height:34px; left:334px;  }
.style7 { position:absolute; width:100px; height:34px; left:434px;  }
.style8 { position:absolute; width:100px; height:34px; left:534px;  }
.style9 { position:absolute; width:100px; height:34px; left:634px;  }
.textstyle5 { font-size:15pt; font-family:Arial, Helvetica, sans-serif; color:#FFFFFF;  white-space: nowrap; }
#container_67580ade { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:410px; background-color:#FFFFFF; background-image: url(rc_images/1.jpg); background-position:center left; background-size:cover;  }
#container_67580ade_padding { margin: 10px; display: block;  }
#container_571c3245 { vertical-align: top; position:relative; display: inline-block; width:85%; min-height:320px; max-width:800px; background:none;  }
#container_571c3245_padding { margin: 10px; display: block;  }
.textstyle6 { font-size:32pt; font-family:Georgia; color:#008000; font-style:italic; font-weight:bold; line-height: 1.5;  }
.textstyle7 { font-size:32pt; font-family:Georgia; color:#FFFFFF; font-style:italic; font-weight:bold; line-height: 1.5;  }
.textstyle8 { font-size:14pt; font-family:Georgia; color:#000000; line-height: 1.5;  }
.textstyle9 { font-size:14pt; font-family:Georgia; color:#000000; font-style:italic; font-weight:bold; line-height: 1.5;  }
.textstyle10 { text-align:left; }
#container_1a2b435c { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:150px; background:none;  }
#container_1a2b435c_padding { margin: 10px; display: block;  }
#container_24ee9737 { vertical-align: top; position:relative; display: inline-block; width:20%; min-height:20px; background:none;  }
#container_24ee9737_padding { margin: 10px; display: block;  }
#container_42e5494b { vertical-align: top; position:relative; display: inline-block; width:24%; min-height:115px; background:none;  }
#container_42e5494b_padding { margin: 10px; display: block;  }
.textstyle11 { font-size:14pt; font-family:Georgia, serif; color:#000000;  }
#container_364d68f7 { vertical-align: top; position:relative; display: inline-block; width:15%; min-height:20px; background:none;  }
#container_364d68f7_padding { margin: 10px; display: block;  }
#container_373652be { vertical-align: top; position:relative; display: inline-block; width:25%; min-height:110px; background:none;  }
#container_373652be_padding { margin: 10px; display: block;  }
#container_3a2c3b0e { vertical-align: top; position:relative; display: inline-block; width:16%; min-height:20px; background:none;  }
#container_3a2c3b0e_padding { margin: 10px; display: block;  }
.textstyle12 { font-size:14pt; font-family:Arial, Helvetica, sans-serif; color:#000000;  }
.textstyle13 { font-size:14pt; font-family:Arial, Helvetica, sans-serif; color:#FFFFFF;  }
.textstyle14 { font-size:12pt; font-family:Georgia; color:#008000; font-style:italic; font-weight:bold; line-height: 1.5;  }
@media only screen and (max-width: 750px)
{
		#container_24ee9737 { width:100%;  }
		#container_42e5494b { width:100%;  }
		#container_364d68f7 { width:100%;  }
		#container_373652be { width:100%;  }
		#container_3a2c3b0e { width:100%;  }
}
@media only screen and (max-width: 450px)
{
		#menu_6008bb2e { width:100px;  }
}
